# Uses of Class
org.a11y.brlapi.SemanticException

Packages that use SemanticException
Package
Description
org.a11y.brlapi
org.a11y.brlapi.clients

## Uses of SemanticException in org.a11y.brlapi

Methods in org.a11y.brlapi that throw SemanticException
Modifier and Type
Method
Description
`protected final Parameter`
Client.`getParameter(Connection connection, String name)`

## Uses of SemanticException in org.a11y.brlapi.clients

Methods in org.a11y.brlapi.clients that throw SemanticException
Modifier and Type
Method
Description
`protected final void`
ListParametersClient.`runClient(Connection connection)`